[mpopup]
n0=$iif($server != $null,Rejoindre salle/serveur)
n1=.Rejoindre une salle:join #$$?"Nom de la salle"
n2=.-
n3=.Rejoindre GeekNode:server -m irc.geeknode.org 6667
n4=.Rejoindre Quakenet:server -m irc.quakenet.org 6667
n5=.Rejoindre Teepi:server -m irc.teepi.net 6667
n6=.Rejoindre Undernet:server -m eu.undernet.org 6667
n7=.-
n8=.Rejoindre un autre serveur:server -m $$?"Nom du serveur + port si besoin"
n9=.Rejoindre un autre serveur SSL:server -me $$?"Nom du serveur + port si besoin"
n10=-
n11=$iif($server == $null,Rejoindre serveur)
n12=.Rejoindre GeekNode:server irc.geeknode.org 6667
n13=.Rejoindre Quakenet:server irc.quakenet.org 6667
n14=.Rejoindre Teepi:server irc.teepi.net 6667
n15=.Rejoindre Undernet:server eu.undernet.org 6667
n16=.-
n17=.Rejoindre un autre serveur:server $$?"Nom du serveur + port (si différent de 6667)"
n18=.Rejoindre un autre serveur SSL:server -e $$?"Nom du serveur + port"
n19=-
n20=$iif($server != $null,Modifier Modes perso ( $usermode ) ):mode $me $$?"Quel mode(s) ? (+/- a* c* g* h i o* s w x) les modes suivi d'une * demandent d'avoir le niveau requis pour être activés, www.hiersay.net pour plus d'info"
n21=-
n22=$iif($server != $null,Serveur)
n23=.Administrateurs:admin
n24=.Info:info
n25=.Stats
n26=..IRCops
n27=... $+ $server :stats o
n28=...Autre serveur:stats o $$?"Entrez le serveur"
n29=...-
n30=...Réseau Global:who 0 o
n31=..K-lines
n32=... $server :stats k
n33=...Autre serveur:stats k $$?"Entrez le serveur"
n34=..G-lines
n35=... $server :stats g
n36=...Autre serveur:stats g $$?"Entrez le serveur"
n37=..I-Lines
n38=... $server :stats i
n39=...Autre serveur:stats i $$?"Entrez le serveur"
n40=..C-Lines
n41=... $server :stats y
n42=...Autre serveur:stats y $$?"Entrez le serveur"
n43=..-
n44=..Hubs
n45=... $server :stats h
n46=...Autre serveur:stats h $$?"Entrez le serveur"
n47=.Liens:links
n48=.-
n49=.Users:users
n50=.Liste users:lusers
n51=.Trace:trace
n52=.Heure:time
n53=.Date:date
n54=.Version:version
n55=-
n56=$iif($server != $null,Chercher un pseudo)
n57=.S'il est présent maintenant:whois $$?"Quel pseudo ?"
n58=.Dernière présence sur le serveur:whowas $$?"Quel pseudo ?"
n59=-
n60=Nettoyer Tout:clearall
n61=Nettoyer Ecran:clear
n62=-
n63=$iif($server != $null,Liste des channels)
n64=.List:list
n65=.Avec 2 pers.:list -min 2 -max 2
n66=.Avec 3 à 5 pers.:list -min3 -max 5
n67=.Avec 5 à 10 pers.:list -min 5 -max 10
n68=.Avec 10 à 30 pers.:list -min10 -max 30
n69=.Avec 30 à 500 pers.:list -min 30 -max 500
n70=-
n71=$iif($server != $null,Quitter $server):quit
